Scalable OGo (SOGo)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003762SOGo Integratorpublic2016-07-08 20:302017-06-14 11:30
Reportercwright 
Assigned Toludovic 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform[Client] MicrosoftOSWindowsOS Version7
Product Version 
Target VersionFixed in Version 
Summary0003762: Integrator 31.0.3 prevents automatic TB restart after update server add-on installs
DescriptionAfter updating to Integrator 31.0.3 in an environment configured to use SOGo's add-on update server, I noticed two things when add-ons are pushed:

1) The update dialog in Thunderbird is suppressed. It appears to flash briefly on the screen and then disappears.

2) The add-ons do get downloaded and installed, but Thunderbird does not automatically restart after the installation. The only way to complete the installation is to manually restart Thunderbird.
Additional InformationTested with Thunderbird 38 and 45 on Windows 7 and Thunderbird 45 on Linux, with the same behavior in each case.

Reverting to Integrator 31.0.2 resolves the issues.

SOGo server is 3.1.3.

Thank you!
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0011933)
cwright (reporter)
2017-06-14 11:30

This issue is resolved in the nightly version of the 31.0.4 add-ons.

Ludovic noted 6/2/2017 in the mailing list that he fixed an issue with a Mozilla change related to account enumeration.

I've tested the nightlies with TB 52.1.1 and see no further issues. Thank you.

- Issue History
Date Modified Username Field Change
2016-07-08 20:30 cwright New Issue
2017-06-14 11:30 cwright Note Added: 0011933
2017-06-14 11:30 ludovic Status new => resolved
2017-06-14 11:30 ludovic Resolution open => fixed
2017-06-14 11:30 ludovic Assigned To => ludovic


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker